Wetware » ruby enterprise

How To – Installing Ruby on Rails on Ubuntu Lucid Lynx 10.04 Server

Install required packages sudo apt-get install build-essential git-core zlib1g-dev libssl-dev libreadline5-dev The required packages for installing Ruby Enterprise, and Git thrown in for good measure. Install Ruby Enterprise Download ruby-enterprise-1.8.7-2010.02.tar.gz & Install wget http://rubyforge.org/frs/download.php/71096/ruby-enterprise-1.8.7-2010.02.tar.gz tar xzvf ruby-enterprise-1.8.7-2010.02.tar.gz sudo ./ruby-enterprise-1.8.7-2010.02/installer May take a long time to get past the “Generating RI…” bit Also, ignore the  “The following […]

Posted on September 13, 2010 at 5:55 pm by Jordan Carter · Permalink · One Comment
In: How To · Tagged with: , , , , , ,

Xapian & Ruby Enterprise in Ubuntu

How to fix ‘No Ruby bindings for Xapian installed’ on Ubuntu after upgrading to RubyEnterprise

Posted on October 14, 2009 at 3:48 pm by Jordan Carter · Permalink · One Comment
In: Ruby on Rails · Tagged with: , , , ,